java.io.IOException: HTTP/1.1 407 Proxy Authentication Required

Google Groups | Mohammed Basil | 2 months ago
  1. 0

    Error while opening jmeter plugin manager

    Google Groups | 2 months ago | Mohammed Basil
    java.io.IOException: HTTP/1.1 407 Proxy Authentication Required
  2. 0

    Error while opening jmeter plugin manager

    Google Groups | 2 months ago | Mohammed Basil
    java.lang.RuntimeException: Failed to download library jmeter-plugins-cmn-jmeter
  3. 0

    Error while opening jmeter plugin manager

    Google Groups | 2 months ago | Mohammed Basil
    java.lang.RuntimeException: Failed to download library jmeter-plugins-cmn-jmeter
  4. Speed up your debug routine!

    Automated exception search integrated into your IDE

  5. 0

    Error while opening jmeter plugin manager

    Google Groups | 2 months ago | Mohammed Basil
    java.lang.RuntimeException: Failed to download library jmeter-plugins-cmn-jmeter
  6. 0

    Error while opening jmeter plugin manager

    Google Groups | 2 months ago | Mohammed Basil
    java.lang.RuntimeException: Failed to download library jmeter-plugins-cmn-jmeter

    Not finding the right solution?
    Take a tour to get the most out of Samebug.

    Tired of useless tips?

    Automated exception search integrated into your IDE

    Root Cause Analysis

    1. java.io.IOException

      HTTP/1.1 407 Proxy Authentication Required

      at org.jmeterplugins.repository.Downloader.download()
    2. org.jmeterplugins.repository
      PluginManagerDialog$4.run
      1. org.jmeterplugins.repository.Downloader.download(Downloader.java:36)
      2. org.jmeterplugins.repository.PluginManager.applyChanges(PluginManager.java:196)
      3. org.jmeterplugins.repository.PluginManagerDialog$4.run(PluginManagerDialog.java:155)
      3 frames